using HotelContracts.BindingModels;
using HotelContracts.BusinessLogicsContracts;
using HotelContracts.SearchModels;
using HotelContracts.ViewModels;

namespace HotelBusinessLogic.BusinessLogics
{
    public class ConferenceLogic : IConferenceLogic
    {
        public bool Create(ConferenceBindingModel model)
        {
            throw new NotImplementedException();
        }

        public bool Delete(ConferenceBindingModel model)
        {
            throw new NotImplementedException();
        }

        public ConferenceViewModel? ReadElement(ConferenceSearchModel model)
        {
            throw new NotImplementedException();
        }

        public List<ConferenceViewModel>? ReadList(ConferenceSearchModel? model)
        {
            throw new NotImplementedException();
        }

        public bool Update(ConferenceBindingModel model)
        {
            throw new NotImplementedException();
        }
    }
}
